<!DOCTYPE html>
<html lang="ja">
<head>
	<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
	<title>ログイン画面</title>
	<link rel="stylesheet" href="style.css">
</head>
<body>
	
    <div class="container" id="container">
		<form class="col-auto">
			<h2>ログイン画面</h2>
			<div class="form-group">
			  <label for="exampleInputEmail1">Email address</label>
			  <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
			  <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
			</div>
			<div class="form-group">
			  <label for="exampleInputPassword1">Password</label>
			  <input type="password" class="form-control" id="exampleInputPassword1">
			</div>
			<button type="submit" class="btn btn-primary">ログイン</button>
		</form>
	</div>
</body>
</html>